---
- name: Restart or flush journald
  ansible.builtin.service:
    name: '{{ "systemd-journald" if ansible_distribution_major_version <= "8" else "systemd-journal-flush" }}'
    state: 'restarted'
  become: true
